Subject: (no subject)

From: "Fred Bailey" <[email-masked]>
Date: Mon Jun 2 07:57:27 2003

I am having trouble on my toshiba laptop 210CT the screen goes dark when i am
working on it i then pull the screen down towards me the back up and the
screen then goes back to normal can you help thanks paul    tel 020 8838 4943

---

From: "Mike van Bokhoven" <[email-masked]>
Date: Tue Jun 3 08:24:18 2003

> screen then goes back to normal can you help thanks paul    tel 020 8838
4943

I had a laptop (Philips) with this problem. The fault is probably in the
wires that run to the backlight. If these are separate to the data cabling
(probably printed ribbon) it's possible (though tricky) to replace the
backlight wires, though you'd have to use something very flexible. Of
course, it could be any number of other problems, but I think the actual
wiring is the most likely source of the problem.

Mike.